/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	overflow: hidden;
}

.nivoSlider img {
    position:absolute;
    top:0px;
    left:0 !important;
    display:none;
    width: auto !important;
    height: 469px !important;
	margin: 0 auto;
}

.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	/*color: #fff;
	display: none;
	height: 265px;
	margin: 0 auto;
	margin-top: -275px;
	overflow: hidden;
	padding: 5px 10px;
	position: relative;
	width: 990px;
	z-index: 8;*/
	position:absolute;		
	left: 510px;
	bottom: 45px;
	width: 500px;
	z-index: 8;
	display: none;
	top: 55px;
}


.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display: none;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */


.nivo-controlNav {
  background-image: url("../images/slider_navbg.png");
  background-repeat: no-repeat;
  margin: -26px auto 0;
  position: relative;
  text-align: right;
  width: 990px;
  height: 28px;
  z-index: 200 !important;
}

.nivo-controlNav a, .nivo-controlNav a.active {
	cursor:pointer;
	color: transparent;
	font-size: 0px;
  	background-repeat: no-repeat;
	padding: 0 8px 10px 11px;
}

.nivo-controlNav a {
	background-image: url("../images/slider_bullet.png");
}

.nivo-controlNav a.active {
	background-image: url("../images/slider_bullet_selected.png");
}

.slider-wrapper {
	
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  padding: 2px 0 0 0;
}

.nivo-caption .caption-title, .nivo-caption .caption-text {
	width: 340px;
	color: #fff;
	text-transform: uppercase;
	line-height: 110%;
	 font-family:  sans-serif;

}

.nivo-caption .caption-title {
	font-size: 26px;
	background: #ea2e38;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	border-left: 6px solid #cf0f23;
	padding: 12px 5px 12px 15px;
	margin-bottom: 2px;

}

.nivo-caption .caption-text {
	font-size: 16px;
	padding: 8px 5px 8px 15px;
	background: #2d3032;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	border-left: 6px solid #212325;

}